body {
	margin: 0 auto;
	padding: 0px;
	background-color: #232323;
	color: #CCC;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	cursor: default;
}

a {
	outline: none;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

.header {
	margin: 40px 0px 0px 0px;
}

.navbox {
	margin: 15px 0px;
}

.navi {
	margin: 0px 10px 0px 10px;
}

#display {
	margin: 0px 0px 15px 0px;
}

.credits {
	 width:640px;
	 height: 1050px;
	 margin:auto;
}

.rauskommen {
	height: 200px;
	width: 780px;
	margin: auto;
	padding-top: 112px;
}

.trailer {
	height: 294px;
	width: 510px;
	margin: auto;
	padding-top: 70px;
}

.information {
	height: 280px;
	width: 260px;
	margin: auto;
	padding-top: 70px;
}

/* Gallery Styles */
#motioncontainer {
margin: 0 auto; /* Remove if centering gallery on page is not desired */
width: 800px; /* Set to gallery width, in px or percentage */
height: 68px; /* Set to gallery height */
}

#motioncontainer a img {
border: 1px solid #CCC; /* Set image border color */
}

#motioncontainer a:hover img {
border: 1px solid #000; /* Set image border hover color */
}

#statusdiv {
background-color: #232323;
padding: 8px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */
